<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>606393</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2025-12-05</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">PRAŽSKÝ KULINÁŘSKÝ INSTITUT</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o6063930.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.9.14</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kódované věrnostní karty, software pro analýzu výsledků testů, software pro analýzu efektivity výuky, software pro správu docházky, software pro správu výuky, software pro správu a řízení školy, software pro správu událostí - event management systém sw, software pro správu klientských kontaktů, crm software, software pro věrnostní program, software pro správu dat při organizování eventů, software pro automatizované a ruční rozesílání pozvánek a zpráv, crm software pro správu účastníků setkání, eventů a akcí, software pro analýzu akcí, setkání a eventů (účastníci, ohlasy, zpětná vazba), software pro propagaci akcí, eventů a setkání, software pro  propagace a prezentace eventů prostřednictvím webových stránek eventů, software pro propagace na sociálních sítích, aplikace ke stažení pro použití s mobilními zařízeními, aplikační software, aplikační software pro služby sociálních sítí přes Internet, audioknihy, audio a video záznamy, databáze (elektronické), elektronické publikace ke stažení, elektronické publikace nahrané na počítačových médiích, elektronické brožury ke stažení, firmware (mikroprogramové vybavení), interaktivní multimediální počítačové programy, interaktivní počítačové systémy, komunikační zařízení, nahraný obsah (počítačové programy, data a informace), obsah médií, platformy počítačového softwaru, počítače a počítačový hardware, počítačová periferní zařízení, počítačové operační systémy, počítačové softwarové aplikace, ke stažení, počítačový aplikační software, počítačový aplikační software do mobilních telefonů, počítačové systémy, počítačový software, počítačový software ke zlepšení audiovizuálních schopností multimediálních aplikací, počítačový software pro integraci aplikací a databází, software pro rezervační systémy, software a aplikace pro mobilní zařízení, elektronické dárkové poukazy, čipové karty (karty s integrovaným obvodem), kódované předplacené kreditní karty, magneticky kódované dobíjecí karty, čtečky čipových karet, čtečky kreditních karet, čtečky platebních karet, elektronická blahopřání, předplacené dárkové karty, elektronické věrnostní karty, elektronické pobídkové karty, elektronické dárkové karty, elektronické klubové karty, paměťová média - elektronické nosiče dat všeho druhu, prázdná magnetická paměťová média, elektronická magnetická záznamová média, podcasty, podcasty ke stažení, předem nahrané zvukové programy ke stažení, mediální a publikační software, publikace ke stažení, interaktivní elektronické publikace, software pro desktop publishing (DTP), zvukové knihy, elektronické knihy, čtečky elektronických knih, elektronické knihy ke stažení, obaly na čtečky elektronických knih, digitální knihy ke stažení z internetu, elektronické časopisy, elektronické publikace ke stažení v podobě časopisů, elektronické publikace, interaktivní databáze, elektronické databáze, elektronické multimediální katalogy, nahrané i nenahrané magnetické, optické a obdobné nosiče zvuku, obrazu a jiných dat, počítačové programy (software), hardware a software pro informační technologie a audiovizuální zařízení, zařízení a příslušenství na zpracování dat, platební terminály pro zprostředkování on-line plateb, přístroje pro záznam, převod, reprodukci zvuku nebo obrazu, systém informačních technologií, počítačové aplikace, internetové aplikace, systém informačních a řídicích technologií, programy a aplikace na míru dle zadání, přístroje pro zpracování informací, počítače a jejich součásti, příslušenství k počítačům, webové aplikace, multimediální aplikace, aplikace pro mobilní zařízení, počítačový software pro elektronické obchodování, program s možností stažení pro použití v přístroje na ukládání počítačových dat, bankomaty, elektronické platební terminály, počítačový aplikační software pro mobilní telefony a mobilní zařízení, jmenovitě, software umožňující uživatelům přistupovat ke svým profilům programu a k prostředkům na souvisejících účtech a umožňující jim monitorovat a spravovat tyto profily, počítačový software používaný pro vytváření, stahování, přenášení, přijímání, editování, získávání, kódování, dekódování, hraní, ukládání a organizování dat, přístroje telekomunikační techniky a jejich součásti včetně mobilních telekomunikačních zařízení, výukoví roboti, přístroje pro výuku, audiovizuální zařízení pro výuku, zařízení a nástroje na výuku, audiovizuální přístroje a zařízení na výuku, elektronické školicí a výukové přístroje a vybavení, software pro klasifikaci studentů a učitelů, software pro vyhodnocování výsledků práce, vzdělávací software, software umělé inteligence, software umělé inteligence a strojového učení, software umělé inteligence pro analýzy, software umělé inteligence pro plánování, software umělé inteligence pro vzdělávání, software umělé inteligence pro tvorbu rozhodnutí, software umělé inteligence pro vyhodnocování chování studentů a učitelů při výuce, software pro integraci umělé inteligence a strojového učení v oblasti dat velkého objemu, humanoidní roboti s umělou inteligencí pro použití ve vzdělávání a vědeckém výzkumu, software umělé inteligence pro komunikaci</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">časopisy a periodika, vzdělávací publikace, brožury, fotografie, letáky, plakáty, instruktážní příručky pro účely výuky, diplomy, pamětní listy, knihy, příručky (knihy), tiskoviny, tištěné publikace, periodické a neperiodické publikace, propagační publikace, tištěné informační materiály, odborné publikace, vizitky, učebnice, učební a vyučovací pomůcky, sešity, skripta, prospekty, věrnostní karty z papíru, cvičební sešity, fotoalba a alba pro sběratele, kancelářské potřeby (kromě nábytku), korekční a vymazávací pomůcky, lepidla pro kancelářské účely nebo pro použití v domácnosti, papír a lepenka, papírnické zboží a učební pomůcky, psací potřeby a razítka, pytle a balicí a obalové materiály a materiály pro skladování z papíru, lepenky nebo z plastů, školní potřeby, umělecké předměty a figuríny z papíru a lepenky a architektonické modely, vyučovací pomůcky a potřeby, blahopřání, kalendáře, obaly na lahve z papíru nebo lepenky, papírové bannery, podtácky pod nápojové sklenice z papíru, stolní papírové ubrousky, papírové ubrusy, podložky pod nádobí z papíru, papírové podtácky pod pivní sklenice, poutače z papíru nebo lepenky, papírová prostírání, etikety nikoli textilní, dárkové poukazy v papírové podobě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maloobchodní a velkoobchodní prodej, též prostřednictvím internetu, těchto výrobků: kódované věrnostní karty, software pro analýzu výsledků testů, software pro analýzu efektivity výuky, software pro správu docházky, software pro správu výuky, software pro správu a řízení školy, software pro správu událostí - event management system sw, software pro správu klientských kontaktů, crm software, software pro věrnostní program, software pro správu dat při organizování eventů, software pro automatizované a ruční rozesílání pozvánek a zpráv, crm software pro správu účastníků setkání, eventů a akcí, software pro analýzu akcí, setkání a eventů (účastníci, ohlasy, zpětná vazba), software pro propagaci akcí, eventů a setkání, marketing, cílený marketing, internetový marketing, event marketing (získávání zákazníků pořádáním akcí), software pro  propagace a prezentace eventů prostřednictvím webových stránek eventů, software pro propagace na sociálních sítích, aplikace ke stažení pro použití s mobilními zařízeními, aplikační software, aplikační software pro služby sociálních sítí přes Internet, audioknihy, audio a video záznamy, databáze (elektronické), elektronické publikace ke stažení, elektronické publikace nahrané na počítačových médiích, elektronické brožury ke stažení, firmware (mikroprogramové vybavení), interaktivní multimediální počítačové programy, interaktivní počítačové systémy, komunikační zařízení, nahraný obsah (počítačové programy, data a informace), obsah médií, platformy počítačového softwaru, počítače a počítačový hardware, počítačová periferní zařízení, počítačové operační systémy, počítačové softwarové aplikace, ke stažení, počítačový aplikační software, počítačový aplikační software do mobilních telefonů, počítačové systémy, počítačový software, počítačový software ke zlepšení audiovizuálních schopností multimediálních aplikací, počítačový software pro integraci aplikací a databází, software pro rezervační systémy, software a aplikace pro mobilní zařízení, čipové karty (karty s integrovaným obvodem), kódované předplacené kreditní karty, magneticky kódované dobíjecí karty, čtečky čipových karet, čtečky kreditních karet, čtečky platebních karet, elektronická blahopřání, předplacené dárkové karty, elektronické věrnostní karty, elektronické pobídkové karty, elektronické dárkové karty, elektronické klubové karty, paměťová média - elektronické nosiče dat všeho druhu, prázdná magnetická paměťová média, elektronická magnetická záznamová média, podcasty, podcasty ke stažení, předem nahrané zvukové programy ke stažení, mediální a publikační software, publikace ke stažení, interaktivní elektronické publikace, software pro desktop publishing (DTP), zvukové knihy, elektronické knihy, čtečky elektronických knih, elektronické knihy ke stažení, obaly na čtečky elektronických knih, digitální knihy ke stažení z internetu, elektronické časopisy, elektronické publikace ke stažení v podobě časopisů, elektronické publikace, interaktivní databáze, elektronické databáze, elektronické multimediální katalogy, nahrané i nenahrané magnetické, optické a obdobné nosiče zvuku, obrazu a jiných dat, počítačové programy (software), hardware a software pro informační technologie a audiovizuální zařízení, zařízení a příslušenství na zpracování dat, platební terminály pro zprostředkování on-line plateb, přístroje pro záznam, převod, reprodukci zvuku nebo obrazu, systém informačních technologií, počítačové aplikace, internetové aplikace, systém informačních a řídicích technologií, programy a aplikace na míru dle zadání, přístroje pro zpracování informací, počítače a jejich součásti, příslušenství k počítačům, webové aplikace, multimediální aplikace, aplikace pro mobilní zařízení, počítačový software pro elektronické obchodování, program s možností stažení pro použití v přístroje na ukládání počítačových dat, bankomaty, elektronické platební terminály, počítačový aplikační software pro mobilní telefony a mobilní zařízení, jmenovitě, software umožňující uživatelům přistupovat ke svým profilům programu a k prostředkům na souvisejících účtech a umožňující jim monitorovat a spravovat tyto profily, počítačový software používaný pro vytváření, stahování, přenášení, přijímání, editování, získávání, kódování, dekódování, hraní, ukládání a organizování dat, přístroje telekomunikační techniky a jejich součásti včetně mobilních telekomunikačních zařízení, výukoví roboti, přístroje pro výuku, audiovizuální zařízení pro výuku, zařízení a nástroje na výuku, audiovizuální přístroje a zařízení na výuku, elektronické školicí a výukové přístroje a vybavení, software pro klasifikaci studentů a učitelů, software pro vyhodnocování výsledků práce, vzdělávací software, software umělé inteligence, software umělé inteligence a strojového učení, software umělé inteligence pro analýzy, software umělé inteligence pro plánování, software umělé inteligence pro vzdělávání, software umělé inteligence pro tvorbu rozhodnutí, software umělé inteligence pro vyhodnocování chování studentů a učitelů při výuce, software pro integraci umělé inteligence a strojového učení v oblasti dat velkého objemu, humanoidní roboti s umělou inteligencí pro použití ve vzdělávání a vědeckém výzkumu, software umělé inteligence pro komunikaci, časopisy a periodika, vzdělávací publikace, brožury, fotografie, letáky, plakáty, instruktážní příručky pro účely výuky, diplomy, pamětní listy, knihy, příručky (knihy), tiskoviny, tištěné publikace, periodické a neperiodické publikace, propagační publikace, tištěné informační materiály, odborné publikace, vizitky, učebnice, učební a vyučovací pomůcky, sešity, skripta, prospekty, věrnostní karty z papíru, cvičební sešity, fotoalba a alba pro sběratele, kancelářské potřeby (kromě nábytku), korekční a vymazávací pomůcky, lepidla pro kancelářské účely nebo pro použití v domácnosti, papír a lepenka, papírnické zboží a učební pomůcky, psací potřeby a razítka, pytle a balicí a obalové materiály a materiály pro skladování z papíru, lepenky nebo z plastů, školní potřeby, umělecké předměty a figuríny z papíru a lepenky a architektonické modely, vyučovací pomůcky a potřeby, blahopřání, kalendáře, obaly na lahve z papíru nebo lepenky, papírové bannery, vybavení pro gastronomii, potraviny, nápoje, kuchyňské nádobí, stolní nádobí, kuchyňské potřeby a nádoby, elektrické kuchyňské stroje a spotřebiče pro přípravu potravin, přístroje pro vaření, přístroje pro chlazení potravin, přístroje pro mytí nádobí, dárkové poukazy, organizování akcí, výstav, prodejních trhů a přehlídek pro obchodní, propagační a reklamní účely, pořádání virtuálních výstavních veletrhů on-line, reklama na zboží a služby on-line prodejců prostřednictvím prohledávatelného on-line návodu, služby zaměřené na správu on-line komunity, on-line podávání aukčních nabídek pro třetí osoby, on-line obchodování, při němž prodejce vystaví výrobky ke dražbě a nabídky se provádí prostřednictvím internetu, poskytování on-line tržního prostoru pro subjekty nakupující a prodávající výrobky a pro subjekty požadující či nabízející služby, poskytování služeb finančního srovnávání on-line, propagace návrhů druhých prostřednictvím poskytování on-line portfolií přes webovou stránku, zajišťování komerčních transakcí pro třetí strany prostřednictvím on-line obchodů, pořádání interaktivních virtuálních aukcí, poskytování on-line tržiště pro kupující a prodávající zboží a služeb, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, zprostředkování obchodních smluv pro druhé, zprostředkování obchodních služeb, zprostředkování smluv o poskytování služeb pro druhé prostřednictvím elektronického tržiště na internetu, obchodní poradenství, provozování online trhu pro kupující a prodejce výrobků a služeb, organizace a management při poskytování obchodních motivačních a věrnostních programů, organizace, obsluha a sledování poskytovaných věrnostních programů pro zákazníky, organizace poskytování zákaznických věrnostních programů pro komerční, propagační nebo reklamní účely, poskytování věrnostních, pobídkových a bonusových programů ke komerčním, propagačním a reklamním účelům, věrnostní zákaznické služby ke komerčním, propagačním a/nebo reklamním účelům, správa zákaznických věrnostních, motivačních nebo propagačních programů, řízení věrnostních programů zahrnující slevy nebo pobídky, podpora prodeje prostřednictvím zákaznických věrnostních programů, organizace, provozování a kontrola prodeje a propagačních motivačních programů, vedení motivačních programů pro zaměstnance, analýza reakcí zákazníků, event marketing (získávání zákazníků pořádáním akcí), obchodní informace a poradenství pro zákazníky (zákaznická poradna), poskytování informací zákazníkům o výrobku, poskytování zákaznických informací o produktech prostřednictvím internetu, služby zákaznického klubu pro komerční, propagační a/nebo reklamní účely, obchodní asistence týkající se franchisingu, obchodně reklamní služby týkající se franchisingu, obchodní poradenské služby, týkající se franchisingu, poradenství v oblasti obchodního managementu vztahující se k franchisingu, administrativní podpora a zpracování dat (služby), analýza reakce na reklamu a výzkumu trhu, management a konzultace v oblasti obchodních postupů, management lidských zdrojů, marketing, merchandising, obchodní poradenské služby ohledně zakládání franšíz, obchodní konzultační a poradenské služby, obchodní informace a poradenství pro spotřebitele při výběru výrobků a služeb, obchodní analýzy, obchodní informační služby a průzkumy trhu, plánování marketingových strategií, plánování a vedení obchodních trhů, výstav a prezentací k ekonomickým a reklamním účelům, organizace a řízení prezentací výrobků, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, poradenské služby vztahující se k propagaci prodeje, prezentace výrobků v komunikačních médiích pro účely maloobchodu, reklamní, marketingové a propagační služby, rozšiřování reklamních marketingových a propagačních materiálů, služby předvádění výrobků a vystavování zboží, služby obchodních výstav a veletrhů, služby vztahů s veřejností (public relations), správa věrnostních programů na základě nákupních kuponů, účetnictví, vedení účetních knih a revize účtů (audity), zajišťování propagace dobročinných akcí za účelem získání finančních prostředků, výroba reklam, zajišťování reklamních služeb, reklama a propagace, šíření reklam, PR služby, pronájem reklamních ploch a reklamního prostoru, pronájem reklamního času, včetně pronájmu reklamního prostoru a času na internetu a na sociálních sítích, všechno výše uvedené také poskytováno on-line z počítačové databáze, počítačové sítě, globální počítačové sítě nebo internetu, poradenské, konzultační a informační služby v oblasti všech výše uvedených služeb ve třídě 35, pořádání pracovních setkání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">rozhlasové přenosy, rádiová komunikace, vysílání a převod rozhlasových a televizních programů, šíření rozhlasového vysílání, telekomunikační služby, zasílání zpráv, komunikační služby, pozemní, kabelové, internetové a satelitní vysílání rozhlasu a televize, pozemní, kabelové, internetové a satelitní poskytování služeb a dat, přenos dat, služby předávání zpráv, počítačem podporovaný převod zpráv, dat, zvuku a obrazu, agentury tiskové (přenos zpráv), služby zpravodajské agentury, informace/poradenství v souvislosti s uvedenými službami prostřednictvím internetu, poskytování přístupu pro více uživatelů k informacím o programu a o různých druzích jiných informací přes internet nebo webové stránky, kabelový, internetový a satelitní přenos, přenos textu, zvuku a/nebo obrazu přes satelit, kabel nebo internet, telexové, telegrafní, telefonní, radiokomunikační, internetové, telefonické a telegrafické služby, výše uvedené služby poskytované také prostřednictvím rozhlasu, televize, teletextu, internetu nebo jiných (elektronických) sítí, komunikační služby, jmenovitě přenos streamingových zvukových a audiovizuálních nahrávek prostřednictvím internetu, podcasting, přenos podcastů, šíření informací prostřednictvím komunikační sítě, šíření informací prostřednictvím datových sítí, provozování webového portálu (přenos zpráv), poskytování komunikačních spojení, provozování on-line konferenčních místností, fór a elektronických vývěsek, elektronická pošta, počítačová komunikace, přenos zpráv a obrazových informací pomocí počítače, distribuce informací pomocí komunikace mezi sítěmi, poskytování přístupu k obsahu internetu, internetovým stránkám a portálům, fóra (chatové místnosti) pro sociální sítě - provozování, on-line přenos informací, poskytování on-line chatových místností za účelem přenosu zpráv mezi počítačovými uživateli, poskytování on-line elektronických vývěsek za účelem přenosu zpráv mezi počítačovými uživateli, poskytování on-line interaktivních elektronických vývěsek, poskytování počítačového přístupu ke komunikačním sítím, poskytování přístupu k databázím, poskytování přístupu k elektronickým stránkám, poskytování přístupu k webovým stránkám na internetu, přenos zpráv a aktuálních informací prostřednictvím počítače a elektronických a datových sítí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">školení, poskytování vzdělávacích kurzů, poskytování výuky, vzdělávací služby, vedení školicích on-line kurzů, školicí, vzdělávací a konzultační činnost, elektronická vydavatelská činnost, publikační činnost, organizování a vedení konferencí, kongresů, seminářů, školení, odborných stáží, organizování kulturních nebo vzdělávacích akcí, provádění odborných a speciálních zkoušek v rámci výuky, sportovní aktivity, organizování zábavných akcí, rezervační systém pro zábavní, kulturní, vzdělávací a školicí akce, organizování konferencí, výstav a soutěží (mimo obchodních a reklamních), překladatelské a tlumočnické služby, provozování vzdělávacích zařízení, publikování a vydávání tiskovin, on-line publikování, služby vydavatelství (včetně vydávání elektronických publikací), organizování a vedení kolokvií, konferencí, kongresů, sympozií, výukových a motivačních programů, seminářů, školení, kurzů, workshopů, teambuildingové služby, outdoorové kurzy, přednášky a studijní akce, instruktážní a výchovný výcvik, lektorská činnost, výuka a rekvalifikační kurzy, manažerské kurzy, praktické cvičení a trénink, tréninkové a vzdělávací programy, tvorba televizních nebo rozhlasových pořadů nebo programů, nakladatelství a vydavatelství, ediční činnost, nahrávání nosičů zvukových nebo obrazově zvukových, půjčování nahraných zvukových a zvukově obrazových záznamů, zprostředkování v oblasti kultury, výchovy, zábavy a sportu, rozhlasová zábava, výroba rozhlasových a televizních programů, vzdělávání, zábava, kulturní aktivity, produkce zvukových a video nahrávek a zábavy, produkce filmů a programů s živou zábavou, výroba animovaných filmů a televizních pořadů, tvorba, výroba, režie a realizace rozhlasových, televizních, audiovizuálních, hudebních, zábavních a divadelních programů, poskytování informací v oboru zábavního sektoru, zábavy, rozhlasových a televizních programů, školicí nebo vzdělávací služby v oblasti životního koučování, poskytování zábavy prostřednictvím podcastů, tvorba podcastů (psaní textů), vytváření vzdělávacího obsahu pro podcasty (psaní textů), organizování kulturních a zábavných akcí, e-learning, charitativní a nadační činnost zaměřená na oblast vzdělávání, organizování soutěží, pořádání soutěží, organizace soutěží a vyhlašování cen, on-line vzdělávací služby poskytované v simulovaném digitálním prostředí, prostředí rozšířené reality (AR), virtuální reality (VR), smíšené reality (MR), rozšířené reality (XR) a metaverze</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">gastronomie, služby spojené s provozováním pohostinství, restaurací a podniků rychlého občerstvení, poskytování ubytovacích služeb, služby spojené se stravováním a přípravou pokrmů, poradenská, konzultační a informační činnost v oblasti výživy, gastronomie a restauračních služeb</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2025-12-05</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Sedlec</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Chytilová &amp; spol., patentová kancelář, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Podolí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
